Dedecms 模板中心

您现在的位置: 秀站网 > 织梦大学 > 织梦安全 >

阿里云提示织梦高危漏洞未修复

作者:秀站网 来源:未知 2016-08-02 我要评论
使用阿里云ECS服务器的用户经常会收到阿里云的提醒,提示云盾检测到您还有8个高危漏洞未修复,目前已为您研发了漏洞补丁,可在云盾控制台进行一键修复。为避免该漏洞被黑客利用,建议您尽快修...

使用阿里云ECS服务器的用户经常会收到阿里云的提醒,提示云盾检测到您还有8个高危漏洞未修复,目前已为您研发了漏洞补丁,可在云盾控制台进行一键修复。为避免该漏洞被黑客利用,建议您尽快修复该漏洞。

阿里云检测漏洞修复补丁,织梦漏洞

服务器用户搞的一头雾水,织梦官方都没有更新补丁,阿里云为我们提供了修复补丁,真好啊,其实不是这么回事。阿里云为了推广自己的付费增值业务,他们针对早期织梦的系统文件做出的补丁更新,只要大家用最新织梦版本程序,就没问题了。

织梦团队官方也给出了及时的回复,相信能给大家一个定心丸了,如下图。

织梦漏洞,织梦漏洞修复

织梦官方原贴:http://bbs.dedecms.com/904234.html

本文地址:http://www.xiuzhanwang.com/dedecms_aq/744.html

责任编辑:秀站网